info:
  name: Crear Vehiculo
  type: http
  seq: 1

http:
  method: POST
  url: http://127.0.0.1:8000/api/vehiculos
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
